LPPOM HALAL bugs - Bug #41

Error pada E-RECRUITMENT saat menambahkan master data dan error lain nya
11/20/2020 10:11 AM - Muhammad Bintar

Status: Closed Start date: 11/02/2020
Priority: High Due date: 12/07/2020
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Developer, mohon support nya untuk perbaikan pada E-RECRUITMENT karena terdapat beberapa bug seperti,

1. health record pada erecruitment tidak bisa di tekan next,

2. MD file data pada erecruitment error tidak bisa input data jika diinput data terjadi error mandatory padahal sudah diisi filter
tersebut, dan tidak bisa upload file gambar.

untuk penambahan MD pada e erecruitment sudah ditambahkan pada tabel wizdetail namun yang tertampil hanya beberapa MD
saja.

berikut port Ippom dev
http://remote.minovais.com:31119
db : sqgl server 2012

History

#1 - 11/23/2020 03:32 PM - Heriyas Nafward
- Status changed from New to Assigned

- Assignee changed from Heriyas Nafward to Ade Sofiarani

#2 - 12/28/2020 11:17 AM - Ade Sofiarani

- Assignee changed from Ade Sofiarani to Saswanto Tampan

#3 - 02/23/2021 01:26 PM - Muhammad Bintar
- File clipboard-202102231325-e2xnk.png added

Update:
Saat mengisi e recruitment pada MD Personal Data masih error
Internship Contact Us

PERSONAL DATA

Start Date: R Marital Status:

3/02/2021 Single

End Date: - Marital Status Since:

31/12/3999 12/31/2020

Full Name: . NumberQfChildren: .

budi 2
Nick Name: bud KTP: 12312321313
External ID: 125421 Picture: 10000054 jpag
First Title: Vendor: -

r w 00sUB
Last Title: - - Notes:

#4 - 04/13/2021 01:47 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar

#5 - 04/27/2021 07:08 PM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to Saswanto Tampan

Update:
Sudah Solved

talStatusSince, NumberOfchild

e, @EmployeelD,@NMaritalstatus, ¢

Files

MD file data tidak dapa menyimpan picture.jpg 64.6 KB 11/20/2020 Muhammad Bintar
MD Health record tidak dapat menyimpan data padahal sudah di tekan8dextiBau save.jpd/20/2020 Muhammad Bintar
image (1).png 66.2 KB 11/20/2020 Muhammad Bintar
redmine sudah dibuat pada email per tanggal 2 november.JPG 69.4 KB 11/20/2020 Muhammad Bintar
clipboard-202102231325-e2xnk.png 102 KB 02/23/2021 Muhammad Bintar
